/* LAYOUT */
.MainContainer{width:970px; background:url('../../Images/MainContainer_Bg.png') repeat-y;margin:0 auto;padding:0 3px;}
.MainContainerInner{width:952px;position:relative;z-index:1; }
.MainContainerInner .Left{background-color:#231F20; width:154px; float:left; height:100%;}
.MainContainerInner .Left .ProductMenu a {color:#ffffff; font-weight:normal;}
.MainContainerInner .Left .ProductMenu .MainAct{width:154px;padding-bottom:10px }
.MainContainerInner .Left .MainLink{height:25px;width:154px; background-repeat:no-repeat;}
.MainContainerInner .Left .MainLinkAct{ background-position:-160px 0; background-repeat:no-repeat; }
.MainContainerInner .Left .MainLink:hover{ background-position:-160px 0; }
.MainContainerInner .Left .MenuLinkImage {width:154px; height:24px;}.MainContainerInner .Left .ProductMenu .Child{padding-left:4px; }
.MainContainerInner .Left .ProductMenu .GrandChild {padding-left:20px;}
.MainContainerInner .Left .SubMenu {padding-top:10px;}
.MainContainerInner .Left .SubMenu div{height:24px;width:154px;}
.MainContainerInner .Left .Reseller {text-align:center; padding:16px 0 28px 0;}
.MainContainerInner .Body{text-align:left; width:798px;float:right; background:#ffffff;}
.MainContainerInner .Body .Content{padding:8px 8px 10px 10px;}

/* CONTENT LAYOUT */
.Columns1{float:left;width:250px; padding-left:10px;}
.Columns2{float:left;width:520px;}
.Columns3{float:left;width:780px;}
.ColumnsHalf{float:left; width:384px;}
.Padding{padding:10px;}
.Padding2{padding: 0 0 0 0;width:520px;}
.Padding2ProductModule{padding:0 10px 10px 10px;width:516px;}
.Padding1_box{padding:0 3px 10px 3px;width:248px;}
.Padding1{padding:10px;width:234px;}
.Padding1ProductModule{padding:0 6px 10px 6px;width:240px;}
.Padding3{padding:10px;width:760px;}
.Box1Border {width:231px; border: solid #e3e3e5; border-width:0 1px 1px 1px;}
.ModuleBorder {width:232px;padding:10px;border-right: solid 1px #e3e3e5;border-bottom: solid 1px #e3e3e5;border-left: solid 1px #e3e3e5;}
.ModuleHeaderLink {float:right;color:#FFFFFF;font-weight:normal;font-size:11px;}

/* MIRAGE CMS */
table.MirageCms { width: 100%; }
table.MirageCms td { border-bottom: none; }
.MirageCmsModule1 { width:259px; vertical-align: top;}
.TopModule .MirageCmsModule1 { width:780px; vertical-align: top;}
Columns1 .MirageCmsModule1 { width:250px; vertical-align: top; }
.MirageCmsModule2 { width:520px; vertical-align: top;}
.TopModule .MirageCmsModule2 { width:780px; vertical-align: top;}
.MirageCmsModule3 { width:780px; vertical-align: top; }

/* CMS MODULES */
.ProductModule1 {padding:0 0 10px 0; width:250px;}
.ProductModule2 {padding:0 0 10px 0}
.ProductModuleImage {text-align:center;width:260px;}
.ProductModuleImage img{max-width:260px; height:auto;}
.ProductModuleBody {padding:0 10px;}
.Columns1 .ProductModule1 {padding:0 0 10px 0; width:250px;}
.Columns1 .ProductModuleImage {text-align:center;width:250px;}
.Columns1 .ProductModuleImage img{max-width:250px; height:auto;}
.Module1ProductFlags {position:absolute;}
.Module1ProductFlags div {position:relative;top:-11px;height:11px;}
.Module2ProductFlags {height:11px;}

.BannerModule1 img{max-width:260px; height:auto;}
.TopModule .BannerModule1 img{max-width:780px; height:auto; padding:0 0 10px 0;}
.Columns1 .BannerModule1 {padding:0 0 10px 0}
.Columns1 .BannerModule1 img{max-width:250px; height:auto;}
.BannerModule2 img{max-width:520px; height:auto;}
.TopModule .BannerModule2 img{max-width:780px; height:auto;}
.BannerModule3 img{max-width:780px; height:auto;}

.HtmlTitle{font-size:16px;font-weight:bold;line-height:normal;color:#4985B7;}
.HtmlContent {}
.Columns3 .HtmlModule3 {padding:0 0 10px 0}
.Columns3 .HtmlModule2 {padding:10px 0 10px 0}
.Columns3 .HtmlModule1 {padding:0 10px 10px 0}
.Columns2 .HtmlModule2 {padding:0 2px 10px 2px}
.Columns2 .HtmlModule1 {padding:10px;width:240px;}
.Columns1 .HtmlModule1 .HtmlTitle{background:url('../../Images/ModuleHeaderBlack1.gif') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:230px;height:21px; padding:7px 10px 0 10px;}
.Columns1 .HtmlModule1 .HtmlContent {width:228px;padding:10px;border-right: solid 1px #e3e3e5;border-bottom: solid 1px #e3e3e5;border-left: solid 1px #e3e3e5;}
.Columns1 .HtmlModule1 {padding:0 0 10px 0; width:250px;}

.TopListModule {padding:0 0 10px 0; width:250px;}
.Columns1 .HeaderTab1Black{background:url('../../Images/ModuleHeaderBlack1.gif') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:230px;height:21px; padding:7px 10px 0 10px;}
.Columns1 .HeaderTab1Gold{background:url('../../Images/ModuleHeaderGold1.gif') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:230px;height:21px; padding:7px 10px 0 10px;}
.Columns1 .HeaderTab1{background:url('../../Images/ModuleHeader1.gif') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:230px;height:21px; padding:7px 10px 0 10px;}
.TopListModule .ModuleBorder {width:228px;padding:10px;border-right: solid 1px #e3e3e5;border-bottom: solid 1px #e3e3e5;border-left: solid 1px #e3e3e5;}
/*.IndexGold {position:absolute; background:url('../../Images/BubbleGold.png') no-repeat; background-position:center;width:30px;height:30px; color:#ffffff;font-size:18px;line-height:normal;text-align:center;}*/
.IndexGold {position:absolute;width:30px;height:30px;}
table.TopList td {padding:4px 0;vertical-align:top;}
table.TopList td.ThumbCell {width:60px;padding-right:5px;}
table.TopList td.MainCell {width:165px;padding-right:2px;}
table.TopList td a {color:#000000;}

/* DISPLAY ELEMENTS */
.HeaderTab1{background:url('../../Images/InfoBox1Header.jpg') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:234px;height:21px; padding:7px 10px 0 10px;}
.HeaderTab1Black{background:url('../../Images/InfoBox1BlackHeader.jpg') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:234px;height:21px; padding:7px 10px 0 10px;}
.HeaderTab2{background:url('../../Images/InfoBox2Header.jpg') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:516px;height:21px; padding:7px 0 0 10px;}
.HeaderTab3{background:url('../../Images/InfoBox3Header.jpg') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; height:35px; padding:7px 0 0 10px;}
.HeaderTab3 h1 {color:#FFFFFF;font-size:24px; }
.HeaderTab { font-family:FagoOT-Cond; color:#ffffff; font-size:24px; line-height:normal; font-weight:normal; background-color:Transparent; padding:0; }
.HeaderTabHalf{background:url('../../Images/InfoBoxHalfHeader.jpg') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; width:384px;height:21px; padding:7px 0 0 10px;}
.HeaderTab3Narrow{background:url('../../Images/InfoBox3HeaderNarrow.jpg') no-repeat;font-size:14px; font-weight:bold; color:#ffffff; height:21px; padding:7px 0 0 10px;}
.ClearFloat{clear:both;height:0;}
.Underline{border-bottom:solid 1px #E1DDDE;}
.Alert{color:#990000;}
.Border{border: solid 1px #88777B; background-color:#FFFFFF;}
.Right{text-align:right;}
.Center{text-align:center;}
.Button {background:url('../../Images/InfoButtonLeft.png') no-repeat;height:23px;padding:0 0 0 13px;}
.Button a{background:url('../../Images/InfoButton.png') no-repeat top right; color:#ffffff; font-size:13px;font-weight:bold;height:20px;padding:3px 16px 0 3px;display:inline-block;}
.Button a:hover{text-decoration:none;}
.ButtonSmall {background:url('../../Images/InfoButtonSmallLeft.png') no-repeat;height:20px;padding:0 0 0 11px;color:#ffffff; }
.ButtonSmall a{background:url('../../Images/InfoButtonSmall.png') no-repeat top right; color:#ffffff; font-size:12px;font-weight:bold;height:18px;padding:2px 14px 0 2px;display:inline-block;}
.ButtonSmall a:hover{text-decoration:none;}
.BuyButton {background:url('../../Images/InfoButtonLeft.png') no-repeat;height:23px;padding:0 0 0 13px;}
.BuyButton a{background:url('../../Images/InfoButton.png') no-repeat top right; color:#ffffff; font-size:13px;font-weight:bold;height:20px;padding:3px 16px 0 3px;display:inline-block;}
.BuyButton a:hover{text-decoration:none;}
.BuyButtonBig {background:url('../../Images/InfoButtonBigLeft.png') no-repeat;height:41px;padding:0 0 0 20px;}
.BuyButtonBig a{background:url('../../Images/InfoButtonBig.png') no-repeat top right; color:#ffffff; line-height:normal; font-size:21px;font-weight:bold;height:33px;padding:7px 20px 0 0px;display:inline-block;}
.BuyButtonBig a:hover{text-decoration:none;}
.Price{font-size:20px;font-weight:bold;color:#A5915A;line-height:normal;white-space: nowrap;}
.Price .From{font-size:14px;}
.RecomendedPrice{display:inline-block; font-size:14px; line-height:normal;position:relative;margin-left:10px;background:url('../../Images/RecomendedPrice.gif') no-repeat; background-position:center;padding:0 10px 7px 10px;color:#231F20;white-space: nowrap;}
.Variants .RecomendedPrice {text-align:center; padding-right:0;}
.MediumPrice{font-size:16px;font-weight:bold;color:#A5915A;line-height:normal;white-space: nowrap;}
.MediumPrice .From{font-size:12px;}
.SmallPrice{font-size:14px;font-weight:bold;color:#A5915A;line-height:normal;white-space: nowrap;}
.SmallPrice .From{font-size:10px;}
.SmallRecomendedPrice{font-size:11px; line-height:normal;position:relative;margin-left:10px;background:url('../../Images/RecomendedPrice.gif') no-repeat; background-position:center;padding:0 10px 7px 10px;color:#231F20;white-space: nowrap;}
.SmallerPrice{font-size:12px;font-weight:bold;color:#A5915A;line-height:normal;white-space: nowrap;}
.ProductFlags{white-space:nowrap;}
.CommentsNum { background:url('../../Images/IconComments.gif') no-repeat; background-position:center; padding:0 8px 7px 10px; position:relative; top: -4px; }
.CommentsNumMany { background:url('../../Images/IconCommentsMany.gif') no-repeat; background-position:center; padding:0 9px 7px 10px; position:relative; top: -4px; }
.CommentsNum a {  color:#221E1F;}
.CommentsNumMany a { color:#221E1F; }
.CommentsNum a:hover { text-decoration:none;}
.CommentsNumMany a:hover {text-decoration:none; }
.InfoHead{width:100%; height:8px; background:#dcebf8 url(../../Images/InfoBgTL.gif) top left; margin-top:10px;}
.InfoHead img {height:8px; width:8px; float:right; background-image:url(../../Images/InfoBgTR.gif); }
.InfoBody {background-color:#dcebf8; padding:12px 20px; }
.InfoFoot{width:100%; height:8px; background:#dcebf8 url(../../Images/InfoBgBL.gif) top left;}
.InfoFoot img {height:8px; width:8px; float:right; background-image:url(../../Images/InfoBgBR.gif); }

/* Productlist */
.ProductList h2 {color:#221E1F; margin:0; padding:0;clear:left;}
.ProductList h2 a { color:#221E1F; }
.ProductList th { border:solid #e3e3e5; border-width:0 1px 1px 1px; vertical-align:middle;font-weight:normal;}
.ProductList th a { color:#221E1F; }
.ProductList th .Button a {color:#ffffff;}
.ProductList input[type=text]{width:110px;height:14px;font-size:11px; margin:0;margin-right:40px;vertical-align:baseline;}
.ProductList select {height:20px;font-size:12px;vertical-align:baseline;margin-right:40px;}
.ProductList div.Filter{float:left; padding: 7px 10px 1px 6px; border-right:solid 1px #e3e3e5; height:20px}
.ProductList th.Filter div.Filter{padding:0 0 2px 4px; height:12px; border-right:0;}
.ProductList td{padding:6px 0 4px 0; border-bottom:solid 1px #e3e3e5; color:#221E1F;}
.ProductList td.CompareCell {width:20px;}
.ProductList td.CampaignImageCell {width:120px;}
.ProductList td.MainCell {padding-left:6px;}
.ProductList td.PriceCell {}
.ProductList td .ProductFlags img {float:left;}
.ProductList td.CompactCell {padding:4px 4px 2px 6px;}
.ProductList .CompactHeader { font-weight:bold; color:#221E1F;  }

.productListRow {
    margin-top: 25px;
}

.ProductCount {font-size:13px;}
.Pager {margin-right:20px; font-size:13px;}
.PagerSeparator {margin:0 6px;}
.Pager a{color:#221E1F;}
.Pager a.Active {color:#4985B7;font-weight:bold;}

/* FilterBoxes */
.FilterBoxWideOuter {width:272px; z-index:12;}
.FilterBoxWideTop {height:22px; background:url('../../Images/FilterBox272Top_Bg.png') no-repeat;color:#FFFFFF;font-weight:bold;font-size:14px; padding:9px 16px 0 10px;}
.FilterBoxWide {background:url('../../Images/FilterBox272_Bg.png') repeat-y;padding:1px 16px 4px 6px;color:#221E1F;}
.FilterBoxWideBottom {height:12px; background:url('../../Images/FilterBox272Bottom_Bg.png') no-repeat;}
.FilterBoxWide .ButtonBox {padding:4px 0 0 0; }
.FilterBoxOuter {width:184px; z-index:12;}
.FilterBoxTop {height:22px; background:url('../../Images/FilterBox184Top_Bg.png') no-repeat;color:#FFFFFF;font-weight:bold;font-size:14px; padding:9px 12px 0 10px;}
.FilterBox {background:url('../../Images/FilterBox184_Bg.png') repeat-y;padding:1px 12px 4px 6px;color:#221E1F;}
.FilterBoxBottom {height:6px; background:url('../../Images/FilterBox184Bottom_Bg.png') no-repeat;}
.FilterBox .ButtonBox {padding:4px 0 0 0; }
.FilterBox select {vertical-align:top;width:110px;}


/* AccessoriyGuide */
.ProductList .Accessories td { padding-left: 6px; border:none;}
.ProductList .Accessories td a { color:#221E1F; }
.ProductAccessoires th { height:16px; padding-top:2px; }
.ProductAccessoires td { vertical-align:middle; color:#000000; }
.ProductAccessoires td a { color:#000000; }
.ProductAccessoires td .BuyButton a { color:#ffffff; }

/* On Hand Info */
.OnHandGeneral {white-space:nowrap; padding-right:6px;}
.OnHandGeneral img { margin-right: 2px;margin-bottom: 3px;display:inline;vertical-align:middle; height:10px; width:10px;}
.OnHandGeneral span {white-space:normal;}
.ShowDetails:hover{text-decoration:none;}
.OnHandDetails{display:none; position:absolute; width:384px; color:#ffffff; z-index:9;}
.OnHandDetails .Positioner {position:relative;left:-150px;width:384px;}
.OnHandTop{background:url('../../Images/OnHandTop.png') no-repeat; height:51px;}
.OnHandMzoneTop{background:url('../../Images/OnHandMzoneTop.png') no-repeat; height:51px;}
.OnHandBody{background:url('../../Images/OnHandBody.png') repeat-y; padding:4px 20px 4px 6px; color:#ffffff;}
.OnHandBody td.Cell{color:#ffffff; border:none; padding:0 3px 0 0;}
.OnHandBottom{background:url('../../Images/OnHandBottom.png') no-repeat; height:14px;}
body.PopUp .OnHandDetails .Positioner {position:relative;left:10px;}
body.PopUp .OnHandDetails .OnHandTop {background:url('../../Images/OnHandTopAlt.png') no-repeat; }
body.PopUp .OnHandDetails .OnHandMzoneTop {background:url('../../Images/OnHandTopAlt.png') no-repeat; }

/* Product Sheet */
.ProductSheet {  color:#000000; }
.ProductSheet .TopSheet {}
.ProductSheet .TopSheet .SubHeader { font-size:14px; font-style:italic; font-weight:normal;}
.ProductSheet .TopSheet div.Paragraph { padding:6px 0 4px 0; width:268px; font-weight:bold; }
.ProductSheet span.Paragraph { font-weight:bold; }
.ProductSheet td.ProductImageCell { width: 240px; padding-left:2px; }
.ProductSheet .Tools { text-align:right; width:240px; position:absolute; }
.ProductSheet .ProductImage { max-width: 240px; height:auto; }
.ProductSheet .Thumbnails img {}
.ProductSheet .Thumbnails img.ThumbnailImage {width:60px; height:60px;}
.ProductSheet .Thumbnails img.VideoThumbLayer {position:absolute;display:none;}
.ProductSheet .Thumbnails .HiddenThumbnails {display:none;}
.ProductSheet .NoVariantsPrice td{ text-align:right; }
.ProductSheet .PromotionProductList td {padding:3px 0; vertical-align:middle;}
.ProductSheet th {border:solid 1px #B6A9AB; }
.ProductSheet .Variants {border-right:solid 1px #B6A9AB;}
.ProductSheet .Variants td {white-space:nowrap;padding: 0 6px; vertical-align:middle;border-top:solid 1px #B6A9AB;}
.ProductSheet .Variants .NoTopBorder td {border-top:none;}
.ProductSheet .Description { padding: 10px 0; }
.ProductSheet .SpecificationTabs div { float:left; background:#e3e3e5; font-weight:bold; color:#FFFFFF; padding:3px 10px; margin-right:3px; }
.ProductSheet .SpecificationTabs a { color:#FFFFFF;  }
.ProductSheet .SpecificationTabs div.Active { background:#000000; }
.ProductSheet .Specifications { clear:left; border:solid 1px #e3e3e5; padding: 4px 0 10px 6px; margin-bottom:6px;}
.ProductSheet .Specifications td {vertical-align:top;}
.ProductSheet .Specifications .Column {width:242px;}
.ProductSheet .Specifications .SpecType {padding:0 0 0 4px;font-style:italic; color:#554A4E }
.ProductSheet .Specifications .SpecValue {padding:0 10px 0 0;}
.ProductSheet .Specifications .SpecSeparator {height:1px; padding:0 6px 0 0;}
.ProductSheet .SpecificationsBottom {display:none;}
.ProductSheet .Comment, .CommentPage .Comment  { margin-bottom:10px; }
.ProductSheet .Comment .Feedback, .CommentPage .Comment .Feedback {margin:6px 0 4px 0;font-style:normal;font-weight:bold;color:#4985B7;}
.GradePost { display:block; float:left; width:17px; height:20px; background:url('../../Images/Grade_Empty.jpg') no-repeat bottom #ffffff; border:0; }
.GradePost:hover { cursor:pointer; height:18px; background:url('../../Images/Grade_Full.jpg') no-repeat bottom #ffffff; }
.GradePostActive { display:block; float:left; width:17px; height:20px; background:url('../../Images/Grade_Full.jpg') no-repeat bottom #ffffff; border:0; }
input.GradeScore {border:0;color:#554A4E;}
.CommentTop {color:#554A4E; font-style:italic; background:url('../../Images/CommentTop_Bg.gif') no-repeat; padding:0 10px 0 20px; width:484px;}
.CommentContent {color:#221E1F; background:url('../../Images/Comment_Bg.gif') repeat-y; padding:0 0 0 11px; width:503px;}
.CommentContent .Inner {border-left:solid 1px #E1DDDE; border-right:solid 1px #E1DDDE; padding-left:9px;padding-right:10px;  }
.CommentBottom {background:url('../../Images/CommentBottom_Bg.gif') no-repeat; padding:0 10px 0 20px; width:484px; height:10px;}
.Comments td {vertical-align:middle;}
table.ProductListRight {}
table.ProductListRight th.HeaderTab1 {background:url('../../Images/ModuleHeader1.gif') no-repeat;font-size:14px; line-height:normal; font-weight:bold; color:#ffffff; width:230px;height:21px; padding:5px 10px 1px 10px;}
table.ProductListRight th {border:0; background:url('../../Images/ProductListRightSubHeader.gif') no-repeat;}
table.ProductListRight td {border:0; padding:10px; color:#333333; }
table.ProductListRight td.ImageCell {background:url('../../Images/RightBorder.gif') repeat-y left; width:60px; padding-right:5px; }
table.ProductListRight td.MainCell {background:url('../../Images/RightBorder.gif') repeat-y right; width:165px; padding-left:0;}
table.ProductListRight tr.BottomCells {display:none;}
table.ProductListRight tr.BottomCell td {height:13px; line-height:1px; background:url('../../Images/RightBorderBottom.gif') no-repeat; }

.ProductSheet .NoVariantsOnHand {padding-bottom:0px;}
.ProductSheet .LeftHalf {width:256px;float:left;}
.ProductSheet .RightHalf {width:256px;float:right;}
.ProductSheet .LeftHalf .Specifications {padding:4px 6px;}
.ProductSheet .Specifications .Warehouse {width:186px;float:left;}
.ProductSheet .Specifications .Qty {width:44px;float:right;text-align:left;}
.ProductSheet .Specifications .Qty img {position:relative;top:2px;}
.ProductSheet .SpecificationMsg {font-size:10px; width:170px;}
.ProductSheet .OnHandSpec {min-height:12px;background:url('../../Images/OnHandSpec.gif') no-repeat;position:relative;top:-2px;left:2px;padding:3px 0 0 14px;}
.ProductSheet .ShareBox {padding:0 0 10px 0;}
.ProductSheet .ShareBox .ShareCommands {width:150px;}
.ProductSheet .ShareBox .ShareCommands td {width:22px;}
.ProductSheet .ShareBox .ShareCommands td.ShareDescription {width:84px;}
.ProductSheet .RightHalf .ShareBox {padding:22px 0 0 0;}
.ProductSheet .ShareBox .Block {background:#f0f0f0;padding:12px 10px;margin:0 1px 1px 0;}
.ProductSheet .ShareBox .Separator {border-left:1px solid #cccccc;margin:0 6px;}
.ProductSheet .ShareBox .CommentCommands a{font-weight:bold;}
.ProductSheet .RightHalf .ShareBox .CommentCommands {padding-top:6px;}
.ProductSheet .Variants td.VariantOnHand {border-left:solid 1px #B6A9AB;border-top:solid 1px #dddddd;background:#f0f0f0;padding:4px 6px 4px 6px;}
.ProductSheet .Variants td.VariantOnHand .LeftHalf {width:216px;float:left;}
.ProductSheet .Variants td.VariantOnHand .RightHalf {width:286px;float:right;}
.ProductSheet .Variants td.VariantOnHand .Warehouse {width:156px;float:left;}
.ProductSheet .Variants td.VariantOnHand .Qty {width:44px;float:right;text-align:left;}
.ProductSheet .Variants td.VariantOnHand .Qty img {position:relative;top:2px;}


/* Comment Page */
.CommentProduct {float:left;position:relative;min-height:324px;width:250px;padding:0 10px 10px 0;margin-bottom:10px;}
.RightComment .CommentProduct {padding-right:0;}
.CommentProduct .ProductImage {width:240px;height:240px;text-align:center;border:1px solid #e3e3e3;}
.CommentProduct .ProductImage img {width:240px;height:240px;}
.CommentProduct .ProductName {}
.CommentProduct .ProductFooter {position:absolute;bottom:0;}
.CommentProduct .ProductFooter span.GradeLabel {color:#000000;font-weight:bold;}
.FacebookShare {display:inline-block;width:67px;height:39px;background:url('../../Images/FacebookShareControl.png') no-repeat right;}
.FacebookShareSelected {display:inline-block;width:67px;height:39px;background:url('../../Images/FacebookShareControl.png') no-repeat left;}
.ShareComment h3 a {color:#333333;font-size:14px;font-style:italic;}
.ShareComment h3 {margin-bottom:2px;}

.Table1 td { border-right: solid 1px #e3e3e5; border-bottom: solid 1px #e3e3e5; padding:10px; color:#000000; }
.Table1 td.ImageCell {border-right: none; border-left: solid 1px #e3e3e5; width:60px; padding-right:0; }
.Table1 td.MainCell { } 
.Table1 BottomCells {display:none;}
.Table1 td.BottomCellLeft {display:none;}
.Table1 td.BottomCellRight {display:none;}
/* PostBack Images - not used */
.ProductImagesContainer {z-index:12; position:absolute;}
.ProductImages {position:relative;top:-11px;left:-7px;}
.PopUp .ProductImages {top:-7px;left:-17px;}
.ProductImages .ImagesTop { background:url('../../Images/ImagesTop.png') no-repeat;width:674px;height:21px; color:#ffffff; font-weight:bold;font-size:16px;padding:9px 26px 3px 34px;}
.ProductImages .ImagesBody {background:url('../../Images/ImagesBody.png') repeat-y;width:694px;padding:20px 38px 20px 22px;}
.ProductImages .ImagesBottom {background:url('../../Images/ImagesBottom.png') no-repeat;width:734px;height:20px;}
.ProductImages .ImagesBody .Thumbnails {padding-right:10px; width:66px;}
.ProductImages .ImagesBody .Thumbnails img{max-width:62px;height:auto;}
.ProductImages .ImagesBody .MainImage {background:#ffffff; width:600px;padding:0;}
.ProductImages .ImagesBody .MainImage img{max-width:600px;height:auto;}
/* RADWINDOW images */
.RadProductImages {width:684px; padding:20px 10px;}
.RadProductImages .Thumbnails {padding-right:10px; width:64px;}
.RadProductImages .Thumbnails img{width:60px;height:60px;margin:0;}
.RadProductImages .Thumbnails img.VideoThumbLayer {position:absolute;}
.RadProductImages .Thumbnails .Thumb {background:none;padding:2px;margin-bottom:6px;height:60px;}
.RadProductImages .MainImage {background:#ffffff; width:600px;padding:3px;}
.RadProductImages .MainImage img{max-width:600px;height:auto;}

/* Send ProductSheet */
.SendProductSheet {width:428px;padding-top:10px;}
.SendProductSheet td{vertical-align:middle;padding:12px 4px 0 0;}

/* Vat Box */
.VatBoxContainer {padding-top:200px;}
.VatBox{background:url('../../Images/VatBox_Bg.png') no-repeat;padding: 56px 18px 0 19px; width:353px;height:168px; margin: 0 auto; font-size:18px;color:#221E1F;z-index:20;}
.VatBox a{color:#221E1F; font-weight:bold;}

/* Ajax search results */
.AjaxSearchContainer { position:absolute; z-index:14; padding-left:3px; width: 802px; display:none;}
.AjaxSearchInner {padding:10px 20px 0 10px; background:url('../../Images/AjaxSearch_Bg.png') no-repeat;height: 277px; text-align:right;color:#ffffff;}
.AjaxSearchTop {padding-bottom:4px;}
.AjaxSearchInner hr {color:#554A4E;}
.AjaxSearchInner a {color:#FFFFFF; font-weight:normal;}
.AjaxSearchInner .HeaderText {font-size:14px; font-weight:bold; float:left;}
.AjaxThrobber {display:none;position:absolute;width:770px;height:220px;background:url('../../Images/AjaxThrobberMac.gif') no-repeat center;}
.AjaxSearchResultsProd {text-align:left;width:440px; height:240px; padding-top:10px; float:left;}
.AjaxSearchResultsProdInner {height:172px; padding:4px 0; margin:3px 0 9px 0; line-height:17px; clear:left;}
.AjaxSearchResultsProdInner div.InnerBorder{padding:4px 0;border-bottom:solid 1px #554A4E;border-top:solid 1px #554A4E;}
.AjaxSearchResultsCat {text-align:left;width:300px; padding-top:10px; float:right;  }
.AjaxSearchResultsCatInner {height:84px; padding:4px 0; margin:3px 0 9px 0; line-height:17px; clear:left;}
.AjaxSearchResultsCatInner div.InnerBorder{padding:4px 0 5px 0;border-bottom:solid 1px #554A4E;border-top:solid 1px #554A4E;}
.AjaxSearchResultsMan {text-align:left;width:300px; float:right; clear:right;}
.AjaxSearchResultsManInner {height:64px; padding:4px 0; margin:3px 0 9px 0; line-height:17px; clear:left;}
.AjaxSearchResultsManInner div.InnerBorder{padding:4px 0 5px 0;border-bottom:solid 1px #554A4E;border-top:solid 1px #554A4E;}

/* Manufacturer */
.ManufacturerContact{border-right: 1px solid #B6A9AB;border-bottom: 1px solid #B6A9AB;border-left: 1px solid #B6A9AB;}
.ManufacturerContact > div > h2 > span, .ManufacturerContact > div > h2 > a {white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */ }

/* My Pages */
.Account{color:#221E1F;border:solid 1px #e3e3e5;border-top:0;}
.AccountTable th {font-size:10px; font-weight:normal;color:#221E1F; height:19px;padding:1px 6px 0 6px;}
.AccountTable td {padding: 2px 6px; color:#221E1F; }
.AccountTable .LeftEdge {border-left:solid 1px #e3e3e5;}
.AccountTable .RightEdge {border-right:solid 1px #e3e3e5;}
.AccountTable .BottomEdge {border-left:solid 1px #e3e3e5;border-right:solid 1px #e3e3e5;border-bottom:solid 1px #e3e3e5;}
.SelectCompanyInfo {padding-top:10px;padding-right:40px;color:#4985B7;}
.OrderHistory {color:#221E1F;}
.OrderHistory th {height:20px;font-size:10px;}
.OrderHistory td { padding:3px 6px 2px 6px; }
.OrderHistory .LeftEdge {border-left:solid 1px #E1DDDE;}
.OrderHistory .RightEdge {border-right:solid 1px #E1DDDE;}
.OrderHistory .BottomEdge {font-size:1px; border-left:solid 1px #E1DDDE;border-right:solid 1px #E1DDDE;border-bottom:solid 1px #E1DDDE;}
.OrderHistory .OrderItems td {font-style:italic;}
.OrderHistory .OrderItems td.LeftEdge {padding-top:0;padding-bottom:0;width:8px;}
.OrderHistory .OrderItems .OrderItemImage{height:100%;background:url('../../Images/IconOrderItem.gif') repeat-y top right;}
.OrderHistory .OrderItems .OrderItemImageLast{height:100%;background:url('../../Images/IconOrderItemLast.gif') no-repeat top right;}

.OrderHeader .HeaderCategoryLabel {padding-right:6px;padding-bottom:60px;float:left;color:#231F20;font-weight:bold;}
.OrderHeader .HeaderCategory {padding-right:10px;width:200px;float:left;color:#231F20;}
.OrderTable td {padding:2px 6px;}

/* Checkout */
.CheckoutBasket th {background:url('../../Images/OrderItemHeader_Bg.jpg') repeat-x; font-weight:normal; border:solid 1px #e3e3e5;  height:16px; padding:2px 6px 2px 6px;} 
.CheckoutBasket td {background-color:#ffffff; padding:8px 6px 0px 6px;vertical-align:middle;color:#221E1F;}
.CheckoutBasket td.SmallPrice, .CheckoutBasket td.Price{color:#A5915A;}
.CheckoutBasket td a {color:#221E1F;}
.CheckoutBasket td .Button a {color:#ffffff;}
.CheckoutBasket tr.Summary td {padding:2px 6px 10px 6px;}
.CheckoutBasket .Label{text-align:right;}
.Checkout td {vertical-align:middle;}
.Checkout td input[type=text],.Checkout td input[type=password] {height:16px;width:276px;margin-bottom:1px;}
.Checkout td select {width:282px;margin-bottom:1px;}
.Checkout .Label{width:78px;text-align:left;}
.CheckoutMethod {padding:6px 10px;}
.CheckoutMethod td {vertical-align:middle;}
.CheckoutThrobber {display:none;position:absolute;width:270px;height:32px;background:url('../../Images/CheckoutThrobberMac.gif') no-repeat center;}
.ErrorList {color:red;padding-left:20px;}

/* Compare Products */
.Compare {background:#ffffff;z-index:10; padding:0 10px 10px 0;}
.Compare table.CompareTable {position:absolute; z-index:10; background:#ffffff; width:auto;}
.Compare td.CompareHeader {border-bottom:solid 1px #E1DDDE; width:145px; padding:10px 10px 10px 0;}
.Compare td.ParametricValue {border-bottom:solid 1px #E1DDDE; width:145px;}


